.customer .container{
    width: 100%;
    height: 988px;
    background: url("../02_Home_02/section-bg5.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    display: flex;
    justify-content: center;
    align-items: center;
}

.customer .container__item{
    width: 75%;
    height: 90%;
}

.customer .top__title {
    text-align: center;
    font-size: 4.5rem;
    margin-top: 4rem;
}
.customer .top__content {
    text-align: center;
    font-weight: 400;
    font-size: 1.25rem;
    margin-top: 1.5rem;
    opacity: 0.5;
    margin-bottom: 2rem;
}

.customer .container__middle{
    display: flex;
    justify-content: center;
    align-items: center;
}

.customer .middle__row--col{
    display: flex;
    justify-content: center;
    margin: 3rem 0rem;
}

.customer .middle__row{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.customer .middle__row::after{
    content: "";
    position: absolute;
    border: 2px solid rgb(210, 210, 210);
    border-radius: 50px;
    width: 40px;
    height: 40px;
    right: 0;
    top: 50%;
    transform: translate(225%, -50%);
    background-color: white;
}

.customer .middle__row::before{
    content: "";
    position: absolute;
    border: 2px solid rgb(210, 210, 210);
    border-radius: 50px;
    width: 40px;
    height: 40px;
    left: 0;
    top: 50%;
    transform: translate(-225%, -50%);
    background-color: white;
}

.customer .row__col{
    height: 28.5rem;
    width: 29.5rem;
    margin: 0 1.3rem;
    border : 2px solid rgb(223, 223, 223);
    background-color: white;
    padding-left: 3rem;
    padding-top: 4rem;
    padding-right: 2rem;

}

.customer .row__col--introduct{
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 2.5rem;
    word-spacing: -1px;
    opacity: 0.8;
    height: 50% ;
}

.customer .row__col--infor{
    display: flex;
    height: 30%;
}

.customer .infor__img{
    width: 60px;
    height: 60px;
    border: 1px solid transparent;
    border-radius: 50%;
    overflow: hidden;
}

.customer .img__thumbnail{
    width: 100%;
    height: 100%;
}

.customer .row__col--infor{
    margin-top: 2.5rem;
}

.customer .infor__content{
    margin-left: 2rem;
    padding-top : 0.8rem;
}

.customer .infor__content--name{
    font-weight: 700;
}

.customer .infor__content--job{
    font-size: 1.3rem;
    font-weight: 600;
    color: rgb(57, 153, 255);
}

.customer .middle__btnleft{
    position: absolute;
    left: 0;
    transform: translate(-600%,0);
}

.customer .middle__btnright{
    position: absolute;
    right: 0;
    transform: translate(600%,0);
    z-index: 100;   
}

.customer .middle__btnright:hover{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(10, 136, 255);
    border:  3px solid rgb(10, 136, 255);
    border-radius: 50px;
    width: 45px;
    height: 45px;
    transform: translate(220%,0);
    box-shadow:;
    box-shadow: 0 0 11px rgb(10, 136, 255);
    transition: box-shadow .3s;
    color: white;
}


.customer .middle__btnleft:hover{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(10, 136, 255);
    border:  3px solid rgb(10, 136, 255);
    border-radius: 50px;
    width: 45px;
    height: 45px;
    transform: translate(-220%,0);
    box-shadow:;
    box-shadow: 0 0 11px rgb(10, 136, 255);
    transition: box-shadow .3s;
    color: white;
}

.customer .slide__first{
    margin: 0 3px;
    border: 2.3px solid tomato;
    border-radius: 50px;
    height: 10px;
    width: 10px;
    opacity: 0.6;
}
.customer .middle__slide{
    display: flex;
    position: absolute;
    height: 20px;
    width: 50px;
    bottom: -12%;
    justify-content: center;
    align-items: center;
}

.customer .container__bottom{
    width: 100%;
    height: 30%;
    margin-top: 8rem;
    display: flex;

}

.customer .bottom__row{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 14rem;
}

.customer .bottom__row--col{
    display: flex;
    height: 69px;
    margin: 0 4rem;
}

.customer .bottol__row--col img{    
    height: 100%;
}



@media only screen and (max-width: 1179px){
    .customer .middle__row{
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 955px){
    .customer .middle__slide{
        bottom: -8%;
    }

    .customer .bottom__row--col{
        margin-top: 2rem;
        width: 20%;
        display: flex;
        justify-content: center;
    }

    .customer .bottom__row{
        flex-wrap: wrap;
        margin-top: 4rem;
    }
}

@media only screen and (max-width: 873px){
    .customer .middle__row::after{
        transform: translate(130%, -50%);
    }

    .customer .middle__row::before{
        transform: translate(-130%, -50%);
    }

    .customer .middle__btnleft{
        transform: translate(-300%,0);
    }
    
    .customer .middle__btnright{
        transform: translate(300%,0);
    }

    .customer .middle__btnleft:hover{
        transform: translate(-125%,0);
    }

    .customer .middle__btnright:hover{
        transform: translate(125%,0);
    }
}
@media only screen and (max-width: 876px){
    .customer .container {
        height: auto;
    }
}

@media only screen and (max-width: 727px){
    .customer .middle__row::after,.middle__row::before, .middle__btnleft, .middle__btnright{
        display: none;
    }
}

